/* ADDITIONS AND SUBSTITUTIONS FROM ENTERPRISE STYLE SHEET 
* 	
*/

/* Global Styles ============================================================================== */

/* Form Elements */

/*input,select,textarea,button { font:12px Arial, Helvetica, sans-serif; vertical-align:middle; color:#444; }
input.input-text,select,textarea { background:#fff; border:1px solid #c7c7c7; background:#fff url(../images/bkg_input.gif) 0 0 repeat-x; }
input.input-text,textarea { padding:2px 2px; background:#fff url(../images/bkg_input.gif) 0 0 repeat-x; }
*/

select { padding:1px; }
select option { padding-right:10px; }
select.multiselect option { padding:2px 2px; border-bottom:1px solid #bbb; }
select.multiselect option:last-child { border-top:0; }
textarea { overflow:auto; }
input.radio,
input.checkbox { margin-right:3px; font-size:11px !important; margin-top:2px; vertical-align:top; }
input.radio { font-size:10px !important; }

/* Button Normal */
button.button::-moz-focus-inner { padding:0; border:0; } /* FF Fix */
button.button { -webkit-border-fit:lines; } /* <- Safari & Google Chrome Fix */

button.button { border:0; padding:0; margin:0; background:transparent; /* line-height:21px; */ overflow:visible; cursor:pointer; vertical-align:middle; }

a.button,
button.button span,
a.button span,
button.button span span { background-color:transparent; background-image:url(../images/bkg_btn2.png); background-repeat:no-repeat; }

a.button,
button.button span { border:0; padding:0 0 0 10px; margin:0; cursor:pointer; background-position:0 0; display:-moz-inline-stack; display:inline-block; color:#c73615; height:23px; text-decoration:none; }
a.button span,
button.button span span { padding:1px 15px 1px 5px; color:#0066CC; background-position:100% 0; display: inline-block; white-space:nowrap; text-transform:uppercase; font:bold 11px/23px Arial, Helvetica, sans-serif; height:23px; }
a.button { line-height:21px; }
a.button { line-height:20px; }
.button:active { bottom:-1px; right:-1px; position:relative; z-index:2; }
button.button:active span span { margin:0; }
button.btn-small span { font-size:11px; line-height:14px; padding:1px 9px 0; }
button.disabled {}
button.disabled span {}

/* Black Button Large */
.button.btn-black span { background-image:url(../images/bkg_btn-cart-black.gif); height:27px !important; padding:0 0 0 8px !important; }
.button.btn-black span span { border:0; background-image:url(../images/bkg_btn-cart-black.gif); padding:0 22px 1px 14px !important; color:#fff; font:bold 11px/27px Arial, Helvetica, sans-serif !important; height:27px; text-transform:uppercase; margin:0 !important; }

/* Blue Button Normal */
.button.btn-blue span, 
.block-cart .button span { background-image:url(../images/bkg_button-blue-23px.gif); height:23px !important; padding:0 0 0 10px !important; }

.button.btn-blue span span, 
.block-cart .button span span{ border:0; background-image:url(../images/bkg_button-blue-23px.gif); padding: 1px 15px 1px 5px !important; color:#fff; font:bold 11px/21px Arial, Helvetica, sans-serif !important; height:21px; text-transform:uppercase; margin:0 !important; }

/* = Wrap = */
.pw-20px { padding: 20px; }
/* = End Wrap = */

/* Noscript Notice */

.noscript { border:1px solid #ddd; border-width:0 0 1px; background:#ffff90; font-size:12px; line-height:1.25; text-align:center; color:#2f2f2f; }
.noscript .noscript-inner { width:1000px; margin:0 auto; padding:12px 0 12px; background:url(../images/i_notice.gif) 20px 50% no-repeat; }
.noscript p { margin:0; }

/* = End Noscript Notice */


/* ======================================================================================= */

/* Shopping Cart ========================================================================= */
.button.btn-proceed-checkout span { background-image:url(../images/bkg_button-co-blue-active.gif); height:32px !important; padding:0 0 0 12px !important; }
.button.btn-proceed-checkout span span { border:0; background-image:url(../images/bkg_button-co-blue-active.gif); padding:0px 30px 0 18px !important; color:#fff; font:bold 13px/32px Arial, Helvetica, sans-serif !important; height:32px; text-transform:uppercase; margin:0 !important; }


/* Shopping Cart Table */
.shopping-cart .btn-continue { float:left; }
.shopping-cart .btn-update { float:right; }

/* Gift Cards entry*/
div.giftcard
div.giftcard h4 { color: #000; font-size: 1.18em; min-height: 16px; padding: 1px 0 1px 0; }

/* Registry */
div.btn-gift-registry { margin: 10px; text-align: center; margin-bottom: 0;}
div.btn-gift-registry div.input-box select { width: 80%; margin-bottom: 10px; }

/* Updated for Enterprise -- Sidebar*/
/* General Block */
.block{ }
.block a { color: #06c; }
.block-title { text-align:center; margin: 0; background:url(../images/side-header.png) repeat-x 0 0; padding:0 0px 0 0px; height: 40px; }
.block-title strong, .block-title h2 { line-height: 40px; color:#fff; background-repeat: repeat-x; padding: 0; text-transform: capitalize; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; /*text-shadow:0px -1px 1px #000000;*/ }

/* Block-Cart Enterprise -- Changed to allow Full Page Cache */
.block-cart { text-align: center; }
.block-cart div.summary p { padding: 7px 0; }
.block-cart div.summary p.amount { background: #ddd; border-color: #aaa; border-width: 1px 0; border-style: solid;}
.block-cart div.summary p.subtotal { background: #fff; border-color: #eee; border-width: 1px 0; border-style: solid; margin-top: -9px; font-weight: bold; }
.block-cart div.actions { text-align: center; margin: -5px 0 3px;}
.block-cart p.block-subtitle { background: #fff; padding: 7px 0; border-color: #eee; border-width: 1px 0; border-style: solid; }
.block-cart p.empty { padding: 10px 0 5px; }
.block-cart a.widget-btn { position: absolute; z-index: 1; margin-left: 20px; }
.block-cart div.product-images { text-align: center; }  

/* Enterprise Tabs */
.box-collateral { background:#fff; }
.box-collateral .box-title { background:#e7e7e7 url(../images/bkg_block-title.gif) repeat-x 0 0; border:1px solid #e1e1e1; padding:5px 20px 5px; margin:0 -1px; }
.box-collateral .box-title h2 { font-size:14px; line-height:1.2; color:#000333; font-weight:bold; }
.box-collateral .box-content { padding:20px; }

.tab-list { position:relative; }
.tab-list .tab { float:left; cursor:pointer; }
.tab-list .last {}
.tab-list .active { cursor:default }
.tab-list .tab-container { position:absolute; left:0; width:100%; }
.tab-list .tab-content {}

.collateral-tabs { padding-bottom:20px; margin:0 auto; width: 95%; margin-top: 20px; }
.collateral-tabs .tab { position:relative; z-index:2; margin-right:3px; background:#dedede url(../images/bkg_collateral-tabs.gif) no-repeat 0 -39px; color:#222; padding:0 0 0 17px; font-size:12px; }
.collateral-tabs .tab span { background:url(../images/bkg_collateral-tabs.gif) no-repeat 100% -39px; padding:0 17px 0 0; line-height:24px; float:left; }
.collateral-tabs .last {}
.collateral-tabs .active { color:#000; font-weight:bold; z-index:3; border-bottom:0; background:#fff url(../images/bkg_collateral-tabs.gif) 0 0 no-repeat; }
.collateral-tabs .active span { background-position:100% 0; padding-bottom:1px; }
.collateral-tabs .tab-container { z-index:1; top:24px; background:#fff; }
.collateral-tabs .tab-content { padding:30px 25px; background:#fff; border:1px solid #c4c4c4; font-size:12px; }
.collateral-tabs .tab-content object,
.collateral-tabs .tab-content embed { width:100% !important; height:auto !important;  }   
.collateral-tabs h2 {color: #000; font-size: 21px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; text-transform: uppercase;}

/* Block: Layered Navigation -- Changed to allow Full Page Cache */
.block-layered-nav { background:none;  }
/*.block-layered-nav .block-title { padding:26px 17px 12px; /* border-bottom:1px solid #d1d1d1; *//* }
.block-layered-nav .block-title h2 { font-size:18px; color:#111; }*/
.block-layered-nav .block-subtitle { display:none; }
.block-layered-nav .block-content { padding: 10px; }
.block-layered-nav dt { margin: 2px 0 0; font-weight:bold; font-size:12px; color:#333; background: #eee; padding: 5px 10px;}
.block-layered-nav dd { margin:0 0 13px 10px; color:#666; font-size: 11px; }
.block-layered-nav dd.last { margin: 0 0 0 13px; }
.block-layered-nav dd li { margin:2px 0; }
.block-layered-nav dd a { color:#06c; text-decoration:none; font-size: 11px; font-weight: 600;}
.block-layered-nav dd a:hover { text-decoration:underline; }
.block-layered-nav .currently { border:1px solid #d1d1d1; border-width:1px 0; padding:10px 10px 10px 17px; margin-bottom:-1px; background:#f4f4f4 url(../images/bkg_currently.gif) repeat-x 0 -20px; }
.block-layered-nav .currently .block-subtitle { display:block; }
.block-layered-nav .currently li { padding:5px 0; color:#444; }
.block-layered-nav .currently .label { font-weight:bold; color:#d33911; font-size:12px; }
.block-layered-nav .actions { text-align:left; padding-right:7px; display:none; }

/* ======================================================================================= */

/* One-Page Checkout ===================================================================== */

/* Checkout Progress */
.one-page-checkout-progress { /*background:#f5f5f5 url(../images/bkg_block.gif) repeat-x 0 0; */}
.one-page-checkout-progress .head h3 {line-height: 40px; color:#fff; background-repeat: repeat-x; padding: 0; text-transform: capitalize; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; /*text-shadow:0px -1px 1px #000000;*/ }
.one-page-checkout-progress .block-title { padding:26px 17px 12px; border-bottom:1px solid #d1d1d1; }
.one-page-checkout-progress .block-title strong { font-size:18px; line-height:23px; color:#111; }
.one-page-checkout-progress .block-content { padding:0; border-bottom: solid 4px #d1d1d1; }
.one-page-checkout-progress li {font-size:12px; border-bottom: none; width: 100%; margin-left: -5px;}
.one-page-checkout-progress li a { font-size: 11px; color:#06c; text-decoration: underline; display: inline; }
.one-page-checkout-progress li a:hover { color:#09f; text-decoration: underline; }
.one-page-checkout-progress li.current { font-weight:bold; background:#fff; border:1px solid #d1d1d1; border-width:1px 0; color:#000; padding:5px 13px 4px 14px; margin:-1px -1px 0 0; }
.one-page-checkout-progress li.last { border-bottom:0; background-image:none; }

.one-page-checkout-progress h4 { font-size: 13px; color: #ccc; background: #424242 url(../images/category-title-bg.png) repeat-x 0 -50%; width: 100%; padding: 5px 9px; margin-left: -13px; margin-top: -7px; border: solid 1px #222; letter-spacing: -0.25px; }
.one-page-checkout-progress h4.complete { background: #000 url(../images/category-title-bg.png) repeat-x 0 120%; width: 100%; color:#eee; border: solid 1px #06c;}
.one-page-checkout-progress h4 a { text-transform:none; }
.one-page-checkout-progress .content { padding:8px 13px; }
/* End Checkout Progress */


/* ======================================================================================= */

/* Customer Account ====================================================================== */

/* Customer_Form_Register - Create Account Register */
.account-create { padding: 20px; }
.account-create h2 { color: #000; }
.account-create .category-title { margin: -20px -20px 20px; }
.account-create input[type="text"], .account-create input[type="password"] { background-image: none; border: solid 1px #333; }
.account-create a:hover { color: #0066cc; text-decoration: underline; }

/* Customer_Form_Login - Customer Login Page */
.account-login { padding: 20px; }
.account-login h2 { color: #000; }
.account-login .category-title { margin: -20px -20px 20px; }
.account-login input[type="text"], .account-login input[type="password"] { background-image: none; border: solid 1px #333; }
.account-login a:hover { color: #0066cc; text-decoration: underline; }

/* Login Links */
.shop-access .login-links .links li.first{ border-right: 0; background: none; margin-right: -10px; text-align: right;}
.shop-access .login-links .links li a { text-decoration: underline; }

/* Block: My Account - Global To Customer Account Panel */
.my-account { padding: 10px; }
.my-account a:hover { color: #0066cc; text-decoration: underline; font-weight: normal;}
.my-account .category-title { margin: -10px -10px 10px; border-bottom: solid 1px #333;}
.my-account h2.sub-title, 
.my-account h2.legend{ color: #333; }
.my-account h3.box-title { color: #555; font-size: 14px; }
.my-account input[type="text"], 
.my-account input[type="password"],
.my-account textarea{ background-image: none; border: solid 1px #333; }
.my-account select { background-image: none; border: solid 1px #333; }
.my-account .control { white-space: nowrap; }
.my-account .control .input-box { width: 20px; float: left; }
.my-account .control label {float: left;}
.my-account .fieldset { margin: 20px 0px; }
.my-account p.back-link { margin: 10px 0; }
.my-account li .input-box { float: left; width: 275px; }

/* Customer_Account_Edit */
.customer-account-edit .control { white-space: nowrap; }
.customer-account-edit .control .input-box { width: 20px; float: left; }
.customer-account-edit .control label {float: left;}

/* Customer_Address_Book */
.customer-address-index .title-buttons button { float: right; clear: none; display: inline-block; position: relative; top: 9px; margin-right: 10px;}
.customer-address-index address { margin: 5px;}


/* Block: Account */
.block-account { background:#000; }
.block-account .block-title { padding:26px 17px 12px; border-bottom:1px solid #d1d1d1; }
.block-account .block-title strong { font-size:18px; line-height:23px; color:#111; }
.block-account .block-content { padding:0; border-bottom: solid 4px #000;}
.block-account li {font-size:12px; padding-bottom:1px; color: #666; background: #000 url(../images/category-title-bg.png) repeat-x 0 120%; border: solid 1px #222;}
.block-account li:hover { color: #999; background: #424242 url(../images/category-title-bg.png) repeat-x 0 -25%; border: solid 1px #06c; }
.block-account li a { color:#999; text-decoration:none; display:block; padding:5px 13px 4px; width: 100%; height: 100%;}
.block-account li a:hover { color:#ccc; text-decoration:none; }
.block-account li.current { font-weight:bold; background:#fff; border: solid 2px #06c; border-width:1px 0; color:#000; padding:5px 13px 4px 14px; margin:-1px -1px 0 0; }
.block-account li.current strong { font-weight: 600; }
.block-account li.last { font-size:12px; padding-bottom:1px; color: #666; background: #000 url(../images/category-title-bg.png) repeat-x 0 120%; border: solid 1px #222; }
.block-account li.last:hover { color: #666; background: #424242 url(../images/category-title-bg.png) repeat-x 0 -25%; border: solid 1px #06c; }

/* RSS Feed: Account : Wishlist : Gift Registry */
.my-account a.link-rss { float: right; display: inline; clear: none; margin: -25px 8px 0 0; text-decoration: underline;}
.my-account a.link-feed { background:url(../images/icon_feed.png) no-repeat left center; padding-left:18px; line-height:1.15; float: right; display: inline; clear: none; margin: -35px 12px 0 0; text-decoration: underline;}
/* 

/* Giftregistry_Wishilist_View  - Wishlist Table*/

#wishlist-table.data-table{ border-color: #999; border-bottom-color: #000; }
#wishlist-table.data-table td,
#wishlist-table.data-table th { border-color: #999; }
#wishlist-table.data-table td.products { width: 250px; }
#wishlist-table.data-table div.price-box { color: #0066cc; font: bold 16px/20px Arial, Helvetica, sans-serif; }

#wishlist-view-form .buttons-set.buttons-set2 { margin: 10px; text-align: center; }

.buttons-set {
	margin: 10px 0 10px 10px;
	text-align: right;
}

.buttons-set button {
	margin-left: 10px;
}

/* Giftregistry_Customer_List - Giftregistry Table */

#giftregistry-table.data-table{ border-color: #999; border-bottom-color: #000;}
#giftregistry-table.data-table td,
#giftregistry-table.data-table th { border-color: #999; }
#giftregistry-table.data-table td.products { width: 250px; }
#giftregistry-table.data-table div.price-box { color: #0066cc; font: bold 16px/20px Arial, Helvetica, sans-serif; }

/* Giftregistry_Customer_Items */

#giftregistry-items-table.data-table{ border-color: #999; border-bottom-color: #000; margin-bottom: 10px; }
#giftregistry-items-table.data-table td,
#giftregistry-items-table.data-table th { border-color: #999; }
#giftregistry-items-table.data-table td.products { width: 250px; }
#giftregistry-items-table h2.product-name { color: #666; text-decoration: none; font-size: 14px; }
#giftregistry-items-table h2.product-name a { font-weight: bold; }

/* ======================================================================================= */

/* Contact Form/Tech Support ============================================================== */

/* Customer_Form_Login - Customer Login Page */
.contact-form { padding: 20px; }
.contact-form h2 { color: #000; }
.contact-form .category-title { margin: -20px -20px 20px; }
.contact-form input[type="text"], .contact-form input[type="password"], .contact-form textarea { background-image: none; border: solid 1px #333; }
.contact-form a:hover { color: #0066cc; text-decoration: underline; }

.company-name { font-size: 14px; font-weight: bold; text-transform: uppercase; }
.phone { font-size: 12px; font-weight: bold; }
.address { font-size: 12px; color: #555; margin-bottom:10px; }
.web-address { font-size: 12px; color: #003366; font-weight: 600; }

/* Contact Form */
.lpPoweredBy {display:none;}
.contact-form #messages_product_view { margin-bottom: 10px; }

/* Customer-Service - Ordering Information and General Policies */
.dark-grey { color: #333; }

/* ======================================================================================= */

/* Search Page =========================================================================== */

.recommendations { padding: 5px 8px; background: #222; color: #ccc; font-size: 12px; border-bottom: solid 1px #111; border-top: solid 1px #333;}
.recommendations a { color: #39f; text-decoration: none; margin: 0 3px 0 5px; }
.recommendations a:hover { color: #4af; text-decoration: underline; }

.page-title.category-title.search-results h1 { margin-left: -10px; }

/* ======================================================================================= */

/* CPG Events Control ==================================================================== */
/* IE7 specific changes in ie7minus.css & IE8 specific changes in ie8.css ******************/

/* common */
div#cpg-events-container, table.cpg-events-header, table.cpg-events-events { width: 670px; position: relative; }
div#cpg-events-container { clear: both;}
div.cpg-events-scroll { height: 288px; overflow-y: scroll; overflow-x: hidden; /*left: -10px;*/}
/* Heder */
table.cpg-events-header th { padding: 5px 6px; background: #fff url(/skin/frontend/Powerhouse/a039/images/category-bg-light-grey-1_30.jpg) repeat-x 0 10px; color: #06c; border: 1px solid; border-color: #ccc #999 #999 #ddd; }	
table.cpg-events-header th.dates-th { width: 100px; }
table.cpg-events-header th.event-th { width: 200px; }
table.cpg-events-header th.venue-th { width: 150px; }
/* events */
table.cpg-events-ev td { padding: 3px 5px; border: 1px solid; border-color: #ccc #999 #999 #ddd; vertical-align: middle;}	
table.cpg-events-ev td a { color: #369; text-decoration: none; }
table.cpg-events-ev td a:hover { color: #06f; }
table.cpg-events-ev tr.row.odd { background: #fff; }
table.cpg-events-ev tr.row.even { background: #eee; }
table.cpg-events-ev td.dates { width: 152px; text-align: justify; }
table.cpg-events-ev td.event-name { width: 300px; }
table.cpg-events-ev td.venue { width: 200px; white-space: nowrap; text-align: right; }
table.cpg-events-ev td.venue a { display: inline; position: inherit; }
/*Chrome & Safari */
.chrome div#cpg-events-container { clear: both; margin-top: 20px;}
.chrome div.cpg-events-scroll { height: 290px; }
.chrome table.cpg-events-ev td.dates { width: 152px; text-align: justify; }
.chrome table.cpg-events-ev td.event-name { width: 300px; }
.chrome table.cpg-events-ev td.venue { width: 200px; white-space: nowrap; text-align: right; }
/* IE 8 */
.ie8 div#cpg-events-container { clear: both; margin-top: 20px; }
.ie8 table.cpg-events-ev td.dates { width: 152px; text-align: justify; }
.ie8 table.cpg-events-ev td.event-name { width: 301px; }
.ie8 table.cpg-events-ev td.venue { width: 200px; white-space: nowrap; text-align: right;}
/* CPG Events IE 7 and less */
.ie7 div#cpg-events-container,
.ie6 div#cpg-events-container,
.ie5 div#cpg-events-container { clear: both; margin-top: 20px; }
.ie7 div.cpg-events-scroll,
.ie6 div.cpg-events-scroll,
.ie5 div.cpg-events-scroll { height: 270px; }
.ie7 table.cpg-events-ev td.dates,
.ie6 table.cpg-events-ev td.dates,
.ie5 table.cpg-events-ev td.dates { width: 147px; text-align: justify; }
.ie7 table.cpg-events-ev td.event-name,
.ie6 table.cpg-events-ev td.event-name,
.ie5 table.cpg-events-ev td.event-name { width: 288px; }
.ie7 table.cpg-events-ev td.venue,
.ie6 table.cpg-events-ev td.venue,
.ie5 table.cpg-events-ev td.venue { width: 202px; white-space: nowrap; text-align: right;}


/* ======================================================================================= */

/* Social Media Icons ==================================================================== */

div.social-media-container {
	margin-top: 10px;	
	clear: both;
	height: 0;
	margin-bottom: -10px;

/*	webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/
 }
div.social-media-icons ul li { display: inline; margin: 0 1px; }
div.social-media-icons ul li.first { margin-left: 0; }  
/*div.social-media-icons ul li.first { color: #eee; font: normal 12px/12px Arial, Helvetica, sans-serif; padding-top: 5px; vertical-align: 10px;}	*/

/* ======================================================================================= */

/* ------ NEWSLETTER CONFIRMATION ------ */
.newsletter-confirmation {
	padding: 10px;
}
.newsletter-confirmation div.main-content {
	width: 615px;
	padding-right: 20px;
	border-right: 1px solid #ccc;
	float: left;
}

.newsletter-confirmation p {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}

.newsletter-confirmation p.status {
	font-size: 22px;
	font-weight: bold;
	line-height: normal !important;
	height: auto !important;
	padding: 0 !important;
}

.newsletter-confirmation p.continue-shopping {
	text-align: center;
	margin: 40px 0;
}

.newsletter-confirmation p.status span.success {
	color: #390;
}

.newsletter-confirmation p.status span.failure {
	color: #b60404;
}

.newsletter-confirmation div.social-media {
	float: right;
}

.subscribe-more {
	height: 119px;
	width: 605px;
	background: url(../images/newsletterConfirmation/subscribe-more.png) repeat-x;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border: 1px solid #ccc;
	padding: 5px;
	position: relative;
}

.subscribe-more p {
	color: #666;
	font-size: 14px;
}

.subscrib-more input[type=checkbox] {
	vertical align: center;
}

.subscribe-more label {
	font-size: 14px;
	color: #333;
	padding-left: 5px;
	padding-top: 3px;
	font-weight: normal;	
}

.subscribe-more  form > div {
	float: left;
	width: 125px;
	height: 70px;
}

.subscribe-more div.col2 {
	width: 135px;
}

.subscribe-more div.col4 {
	width: 135px;
}

.subscribe-more form > div p {
	margin-bottom: 4px;
}

.subscribe-more #submit-more {
	position: absolute;
	right: 5px;
	bottom: 5px;
	cursor: pointer;
}

.newsletter-confirmation .social-media p {
	height: 50px;
	line-height: 50px;
	padding-left: 60px;
	margin-bottom: 14px;
}

.newsletter-confirmation .social-media p a {
	font-size: 13px;
	color: #666;
	text-decoration: none;
}

.newsletter-confirmation .social-media p a:hover {
	color: #06c;
	text-decoration: underline;
}

.newsletter-confirmation .social-media p.facebook {
	background: url(../images/newsletterConfirmation/subscribe-facebook.png) no-repeat 0 50%;
}

.newsletter-confirmation .social-media p.youtube {
	background: url(../images/newsletterConfirmation/subscribe-youtube.png) no-repeat 0 50%;
}

.newsletter-confirmation .social-media p.twitter {
	background: url(../images/newsletterConfirmation/subscribe-twitter.png) no-repeat 0 50%;
}

.newsletter-confirmation .social-media p.rss {
	background: url(../images/newsletterConfirmation/subscribe-rss.png) no-repeat 0 50%;
}

.newsletter-confirmation .social-media p.cpgnation {
	background: url(../images/newsletterConfirmation/subscribe-cpgnation.png) no-repeat 0 50%;
}

/* CPG Tech Twitter */
.contact-info div.CPG-Tech-Twitter a { color:#06F; text-decoration:none;}
.contact-info div.CPG-Tech-Twitter a:hover { color:#06F; text-decoration:underline;}

/* Validation Error */

div.validation-error { background:url(../images/icon_error.gif) 100% 2px no-repeat; padding-right:20px; }

